<!DOCTYPE html>
<html> 
 <head> 
    <tittle>EUROPA</tittle> 
<link rel="stylesheet"  href="../estils/europa.css">
    <meta name="author" content="Rafa">
    <meta charset="UTF-8"> 
</head> 
<body class="body">
   <h2>Londres</h2>
<p class="un"> Es la capital y mayor ciudad de <mark>Inglaterra</mark> y del <mark>Reino Unido.</mark> Situada a orillas del río Támesis, Londres es un importante asentamiento humano desde que fue fundada por los romanos con el nombre de Londinium hace casi dos milenios.El núcleo antiguo de la urbe, la City de Londres, conserva básicamente su perímetro medieval de una milla cuadrada. Desde el siglo XIX el nombre «Londres» también hace referencia a toda la metrópolis desarrollada alrededor de este núcleo. El grueso de esta conurbación forma la región de Londres y el área administrativa del Gran Londres, gobernado por el alcalde y la asamblea de Londres.<br>

Londres es una ciudad global, uno de los centros neurálgicos en el ámbito de las artes, el comercio, la educación, el entretenimiento, la moda, las finanzas, los medios de comunicación, la investigación, el turismo o el transporte. Es el principal centro financiero del mundo y una de las áreas metropolitanas con mayor PIB. Londres es también una capital cultural mundial, la ciudad más visitada considerando el número de visitas internacionales y tiene el mayor sistema aeroportuario del mundo según el tráfico de pasajeros. Asimismo, las 43 universidades de la ciudad conforman la mayor concentración de centros de estudios superiores de toda Europa. En el año 2012 Londres se convirtió en la única ciudad en albergar la celebración de tres Juegos Olímpicos de Verano.</p>
<br>
<img class="img"src="../IMG/tradicional-bus-rojo-de-dos-pisos.jpeg">
<ul>
    <li><a class="a" href="index.html">Índex</a></li>
<br>
    <li><a class="a" href="Roma.html">Roma</a></li>
</ul>
</body>